
$(".sender").click(function () {

  var email = $("#in_email").val()
  var url = "/send_reset_pwd?user_id=-1&email="+email;

  var xhr = new XMLHttpRequest();
  xhr.open("GET", url);

  xhr.setRequestHeader("accept", "application/json");

  xhr.onreadystatechange = function () {
   if (xhr.readyState === 4) {
      alert('請察看信箱')
   }};

xhr.send();

});
